package ru.ulstu.odin.model;

import java.lang.reflect.Field;

public class OdinBooleanField extends OdinField {
    public OdinBooleanField(Field field) {
        super(field, OdinFieldType.BOOLEAN);
    }
}
